@charset "utf-8";
/* CSS Document */
.tablePlain{
vertical-align:top!important;
margin:0;
padding:0;


}

.lead{
	font-size:1.2em;
	line-height:1.4em;
	color:#00529B;
}
.address{
	font-size:1.4em;
	line-height:1.1em;
	font-weight: 300;
}
.phone{
	font-weight: 400;
	font-size:1.6em;
	line-height:1.8em;
	color:#00529B;

}
p span.caption, p.caption, .caption,.author{
	font-size:.8em;
	line-height:1.2em!important;
margin:5px 0 0 0;
}

.pullquote{
	margin-bottom: 0;
	font-size: 28px;
	color: #b0b0b0;
	font-weigh:400;
	line-height:32px;
	overflow: visible!important;
	padding: 40px 0 0 0;
}




.author:before{
content:"\2014";
margin-right:4px;
}


